package mdb

import "errors"

var (
	ErrMismatchedIDs = errors.New("MismatchedIDs")
	ErrDuplicate     = errors.New("Duplicate")
	ErrNotFound      = errors.New("NotFound")
	ErrReadOnly      = errors.New("ReadOnly")

	// Return in update function to abort changes.
	ErrAbortUpdate = errors.New("AbortUpdate")
)
